Why can't I import Adobe Photoshop files into Phylum?

Technical Note: 109
Reads: 6163
Creation Date: 27/04/2000
Modification Date: 12/02/2004

You need to install the latest version of QuickTime (4.1) in order to be able to import Adobe Photshop files.